body{padding:0px;margin:0px;color:#666666;font-family: 'ralewayregular';}
h1, h2, h3, h4, h5, h6, p, a, ul, li, td, tr, ol{padding:0px;margin:0px;}
a{-webkit-transition:all 0.3s ease-in 0s;transition:all 0.3s ease-in 0s;-o-transition:all 0.3s ease-in 0s;text-decoration:none;}
header, section, footer, aside, nav, main, article, figure, figcaption {display: block;margin:0px;padding:0px;} 
.m0{margin:0px;}
.p0{padding:0px;}
.cl{clear:both;}
*{box-sizing:border-box;}

@font-face {
    font-family: 'ralewaymedium';
    src: url('../fonts/raleway-medium-webfont.eot');
    src: url('../fonts/raleway-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-medium-webfont.woff2') format('woff2'),
         url('../fonts/raleway-medium-webfont.woff') format('woff'),
         url('../fonts/raleway-medium-webfont.ttf') format('truetype'),
         url('../fonts/raleway-medium-webfont.svg#ralewaymedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaybold';
    src: url('../fonts/raleway-bold-webfont.eot');
    src: url('../fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-bold-webfont.woff2') format('woff2'),
         url('../fonts/raleway-bold-webfont.woff') format('woff'),
         url('../fonts/raleway-bold-webfont.ttf') format('truetype'),
         url('../fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaysemibold';
    src: url('../fonts/raleway-semibold-webfont.eot');
    src: url('../fonts/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-semibold-webfont.woff2') format('woff2'),
         url('../fonts/raleway-semibold-webfont.woff') format('woff'),
         url('../fonts/raleway-semibold-webfont.ttf') format('truetype'),
         url('../fonts/raleway-semibold-webfont.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaylight';
    src: url('../fonts/raleway-light-webfont.eot');
    src: url('../fonts/raleway-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-light-webfont.woff2') format('woff2'),
         url('../fonts/raleway-light-webfont.woff') format('woff'),
         url('../fonts/raleway-light-webfont.ttf') format('truetype'),
         url('../fonts/raleway-light-webfont.svg#ralewaylight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/raleway-regular-webfont.eot');
    src: url('../fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('../fonts/raleway-regular-webfont.woff') format('woff'),
         url('../fonts/raleway-regular-webfont.ttf') format('truetype'),
         url('../fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'SourceSansPro-Regular';
  src: url('../fonts/SourceSansPro-Regular.eot');
  src: url('../fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/SourceSansPro-Regular.woff2') format('woff2'),
       url('../fonts/SourceSansPro-Regular.woff') format('woff'),
       url('../fonts/SourceSansPro-Regular.ttf') format('truetype'),
       url('../fonts/SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}



.container{width:1160px;min-height:10px;margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px;}

/* ------------------ Header Css  Start ------------------ */
.headerRow{box-shadow:0 0 6px rgba(82, 82, 82, 0.5);}
.header{}
.logo{width:30%;padding:25px 0px;float:left;}
.logo img{max-width:100%;}
.headerPhone{display:none;font-size:22px;line-height:30px;font-family: 'SourceSansPro-Regular';position:relative;padding-left:30px;width:300px;margin:0 auto;margin-bottom:8px;}
.headerPhone a{color:#3a3a3a;}
.headerPhone::before{content:"\f095";position:absolute;left:0px;top:5px;color:#1f8ac3;font-family:'FontAwesome';font-size:28px;}

/*===== nav style ======*/
#navigation{width:69%;float:right;}
#navigation nav select {display:none;}
#navigation nav ul {display:block;z-index:999999;text-align:right;padding-top:36px;}
#navigation nav ul li{display:inline-block;position:relative;padding:0px 8px;}
#navigation nav ul li a:link, #navigation nav ul li a:visited {color:#666666;font-size:15px;font-family: 'ralewaymedium';text-transform:uppercase;position:relative;text-decoration:none; padding:8px 2px;}
#navigation nav ul li a:hover{color:#333366;text-decoration:none;border-bottom:2px solid #333366;}
#navigation nav ul li span {position:absolute;right:-12px;bottom:13px;width:7px;height:8px;margin:0 0 0 3px;float:right;display:block;background:url('../images/nav_arrow.png') no-repeat left -8px;font:0/0 a}
.selected{color:#333366;text-decoration:none;border-bottom:2px solid #333366;}
#navigation nav ul li.current ul li a {cursor:pointer}

/*===== sub_menu Style =======*/
#navigation nav ul li ul.sub_menu {position:absolute;top:27px;left:0;margin:0;padding:0;background:#fff;display:none;z-index:999999;width:230px;text-align:left;padding-top:20px;}
#navigation nav ul li ul.sub_menu li.arrow_top{position:absolute;top:-8px;left:12px;width:13px;height:8px;display:block;border:none;background:url('../images/arrow_top.png') no-repeat left top;}
#navigation nav ul li ul.sub_menu li {float:none;margin:0;padding:0;border-bottom:1px solid #ececec;padding:0px 8px;width:100%;}
#navigation nav ul li ul.sub_menu li a { display:block;padding:8px;font:15px Arial, tahoma, sans-serif;text-transform:capitalize;color:#777}
#navigation nav ul li ul.sub_menu li a:hover {background:#f9f9f9;color:#333; border:0px;}
#navigation nav ul li ul.sub_menu li a.subCurrent {color:#e25d29;cursor:default}
#navigation nav ul li ul.sub_menu li a.subCurrent:hover {background:none}
/*===================== end Header style ======================*/

/* ------------------ Header Css  End ------------------ */

/* -- Slider Box Start -- */
.sliderBox{width:100%;}
.rslides {position:relative;list-style: none;overflow:hidden;width:100%;padding:0;margin: 0;}
.rslides li {-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}
.rslides li:first-child {position:relative;display:block;float:left;}
.rslides img {display:block;height:auto;float:left;width:100%;border:0;}
.callbacks .caption {display:none;left:0;bottom: 40px;color: #fff;font-family: 'ralewaysemibold';font-size: 40px; left: 0; position: absolute;text-align:center;width:100%;z-index:9999;}
.callbacks_nav {position:absolute;top:50%;left:20px;opacity:0.8;z-index:3;overflow: hidden;height:30px;width:30px;margin-top:-15px;}
.callbacks_nav:active {opacity: 1.0;}
.callbacks_nav.prev{background:url("../images/arrows-new.png") no-repeat scroll left top;}
.callbacks_nav.next {left:auto;right:20px;background:url("../images/arrows-new.png") no-repeat scroll -30px top;}
#slider3-pager a {display: inline-block;}
/* -- Slider Box End -- */

/* -- Call Back Box Start -- */
.callBackSection{width:100%;background:url(../images/callBackbg.jpg) repeat left top;min-height:245px;}
.requestCallBackBox{position:relative;padding-top:45px;padding-bottom:45px;}
.pgoneIcon{width:70px;height:70px;background:#00a7d4;position:absolute;border-radius:50%;top:-35px;left:50%;margin-left:-35px;z-index:9999999;padding-top:11px;text-align:center;transform: rotateY(0deg);transition: 0.6s;}
.pgoneIcon:hover{background:#003333;transform: rotateY(180deg);}
.requestCallBackBox h1{text-align:center;font-family: 'ralewaybold';color:#fff;text-transform:uppercase;font-size:30px;margin-bottom:38px;}

.formBox{width:100%;overflow:hidden;}
.secHolderHome{width:25%;float:left;margin-right:2%;position:relative;}
.secHolderHome label{font-family: 'ralewaybold';color:#fff;font-size:15px; text-transform:uppercase;padding-left:3px;}
.inputTypeTxt{margin-top:10px;width:100%;float:left;outline:none;height:48px;background:#fff;border:0px;text-indent:10px;font-family: 'ralewaymedium';font-size:15px;color:#666666;border-radius:5px;}
.submitBotton{width:18%;text-align:center;float:right;padding-top:9px;}
.submitBotton input{font-family: 'ralewaybold';font-size:18px;color:#fff;background:#003333;height:48px;width:100%;cursor:pointer;transition:all 0.3s ease-in 0s;-webkit-appearance:none;border:0px;border-radius:5px;}
.submitBotton input:hover{background:#000;}
.captchaImg{right:0px;position:absolute;top:21px;}
/* -- Call Back Box End -- */

/* -- Services Packages Css Start -- */
.servicesPackages{padding-top:65px;padding-bottom:80px;}
.servicesPackages h2{color:#0099cc;font-size:40px;font-family: 'ralewaysemibold';text-transform:uppercase;text-align:center;line-height:35px;margin-bottom:40px;}
.servicesPackages h2 span{display:block;color:#666666;font-size:16px;font-family: 'ralewayregular';text-transform:none;}
.servicesBox{width:100%;}
.serviceBoxInner{width:25%;float:left;border:1px solid #fff;padding:0px;}
.serviceImg{width:100%;overflow:hidden;max-height:302px;}
.serviceImg img{width:100%;-webkit-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
.serviceBoxInner figcaption{color:#000;font-size:22px;font-family: 'ralewaysemibold';padding:12px 5px 15px 0px;transition:all 0.3s ease-in 0s;}
.serviceBoxInner figcaption span{display:block;color:#666666;font-family: 'ralewaylight';font-size:15px;line-height:20px;padding-top:10px;}
.serviceBoxInner:hover figcaption{color:#0099cc;}
.serviceImg:hover img{transform:scale(1.1);}
.viewAllBotton{margin-top:50px;text-align:center;}
.viewAllBotton a{font-family: 'ralewaybold';font-size:15px;color:#0099cc;background:#fff;padding:14px 45px;border:1px solid #0099cc;text-decoration:none;border-radius:5px;text-transform:uppercase;}
.viewAllBotton a i{vertical-align:middle;font-size:17px;padding-left:12px;}
.viewAllBotton a:hover{color:#fff;background:#0099cc;}
/* -- Services Packages Css End -- */

/* -- Loyality Programe Section Css Start -- */
.loyalityProgrmSecton{}
.loyalityProgrmSecton .box{width:45%;float:left;max-height:238px;overflow:hidden;position:relative;margin-bottom:15px;}
.img{max-width:100%;-webkit-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
.loyalityProgrmSecton .box:hover img{transform:scale(1.1);}
.loyalityCaption{width:100%;height:100%;background:url("../images/loyalityBg.png") no-repeat left top;position:absolute;z-index:99999999}
.loyalityCaption p{color:#fff;font-size:23px;font-family: 'ralewaysemibold';line-height:32px;padding-left:15px;position:absolute;bottom:6px;background:url(../images/arrowRight.png) no-repeat 98% center; padding-top:12px;min-height:82px;padding-right:45px;-webkit-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
.loyalityProgrmSecton .box:hover p{color:#cccccc;background:url(../images/arrowRight.png) no-repeat right center}

.loyalityProgrmSecton .box2{float:right;}
.loyalityProgrmSecton .box2 .loyalityCaption{background:url("../images/portfoliaBg.png") no-repeat right top;}
.loyalityProgrmSecton .box2 .loyalityCaption p{right:5px;padding-left:5px;padding-right:40px;}
/* -- Loyality Programe Section Css End -- */

/* -- Portfolio Css Start -- */
.portfolioFormBg{width:100%;background:rgba(0, 0, 0, 0.7);height:100%;position:fixed;top:0px;left:0px; z-index:99999999999999999;display:none;}
.portfolioFormBox{width:460px;height:540px;position:absolute;border-radius:10px;background:#0080c0;left:50%;top:50%;margin-left:-230px;margin-top:-270px;border:15px solid #fff;padding:10px;-webkit-animation-name: animatetop;-webkit-animation-duration: 0.4s;animation-name: animatetop;animation-duration: 0.4s;}
.portfolioFormBox h2{color:#fff;font-size:20px;font-family: 'ralewaysemibold';margin-bottom:8px;}
.portfolioFormBox p{color:#fff;font-size:12px;line-height:16px;}
.portfolioForm{width:100%;background:#fff;padding:15px;margin-top:15px;padding-right:10px;border-radius:10px;}
.portfolioFormBox label{width:100%;font-size:13px;}
.portfolioFormBox label span{color:red;font-size:16px;}
.portfolioFormBox input[type=text]{width:100%; box-shadow:0 2px 5px #e4e7e7 inset;width:100%;border:1px solid #e1e1e1;height:30px;padding:0px 7px;margin-bottom:10px; margin-top:3px;}
.portfolioFormBox input[type=submit]{font-family: 'ralewaybold';font-size:16px;color:#fff;background:#003333;padding:6px 30px;border:0;cursor:pointer;transition:all 0.3s ease-in 0s;-webkit-appearance: none;}
.portfolioFormBox input[type=submit]:hover{background:#0099cc;}
.portfolioClose{border:2px solid #fff;width:30px;height:30px;right:-15px;top:-15px;position:absolute;text-align:center;line-height:25px;color:#fff;background:#000;border-radius:50%;cursor:pointer; transition:all 0.3s ease 0s;}
.portfolioClose:hover{color:red;}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-100%; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-100%; opacity:0}
    to {top:0; opacity:1}
}
/* -- Portfolio Css End -- */

/* -- WorldWide Services Box Css Start -- */
.worldWideServices{width:100%; padding-top:30px;padding-bottom:80px;background:url("../images/map-bg.jpg") repeat left top;background-size:100%;margin-top:50px;min-height:630px;}
.worldWideServices h2{ text-align:center; color:#333333;font-family: 'ralewaysemibold';font-size:40px;text-align:center;text-transform:uppercase;}
.nationWorldBoxes{position:relative;margin-top:32px;}
.worldWideBox{width:270px;height:270px;position:absolute;}
.worldWideBox img{max-width:100%;-webkit-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;border-radius:50%; border:5px solid #99ccff;}
.worldWideBox .text{color:#fff;font-family: 'ralewaysemibold';font-size:36px;text-transform:uppercase;z-index:999999;position:absolute;width:100%;height:100%;text-align:center;padding-top:110px;-webkit-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s; border-radius:50%}
.worldWideBox:hover img{-webkit-transform:scale(1.1);transform:scale(1.1);}
.worldWideBox:hover .text{background:rgba(0, 153, 204, 0.3);}
#perth{top:0px;left:0px;}
#melbourne{left:38%}
#brisbane{right:1%;}
#canbera{left:19%;top:202px;}
#adelaide{left:57%;top:202px;}
/* -- WorldWide Services Box Css End -- */

/* -- Our Fleet Section Css Start -- */
.ourFleetSection{width:100%;background:url(../images/ourFleetBg.jpg) no-repeat center top;padding:50px 0px 60px;}
.ourFleetSection h2{font-size:40px;line-height:33px;font-family: 'ralewaymedium';color:#fff;margin-bottom:70px;text-align:center;text-transform:uppercase;}
.ourFleetSection h2 span{display:block;font-size:17px;font-family: 'ralewayregular';text-transform: none;}
.fleetImgBox{width:60%;float:left;}
.fleetImgBox img{max-width:100%;}
.fleetTxt{width:40%;float:right;text-align:center;padding-bottom:20px;}
.fleetTxt p{font-family: 'ralewaysemibold';color:#fff;font-size:24px;margin-bottom:80px;}
.fleetTxt a{color:#0080c0;font-family: 'ralewaybold';font-size:15px;text-transform:uppercase;padding:15px 22px;background:#fff;border-radius:6px;border:1px solid #005f8f;}
.fleetTxt a:hover{color:#fff;background:#0080c0;border:1px solid #fff;}
.fleetTxt a i{padding-left:8px;}
/* -- Our Fleet Section Css End -- */

/* -- Payment Method Css Start -- */
.paymentMethod{overflow:hidden; padding-top:80px; padding-bottom:80px;}
.paymentMethod h2{color:#3b3b3b;font-family: 'ralewaymedium';font-size:40px;width:26%;text-transform:uppercase;min-height:77px;background:url(../images/arrowRightGrey.png) no-repeat right center;padding-top:5px;float:left;}
.paymentMethod div{width:68%;float:right;text-align:center;}
.paymentMethod div img{max-width:100%;}
.paymentMethod div p{font-size:18px;color:#494949;font-family: 'ralewayregular';margin-bottom:20px;margin-top:15px;}
/* -- Payment Method Css Start End -- */

/* -- Testimonial Css Start -- */
.OurClientsSections{width:100%;background:url(../images/clientsBg.jpg) no-repeat fixed top; background-size:cover;padding:90px 0px 90px 0px;text-align:center;text-align:center;}
.OurClientsSections h2{font-size:40px;line-height:33px;font-family: 'ralewaymedium';color:#fff;margin-bottom:70px;}
.OurClientsSections h2 i{font-size:35px;color:#4493bb;}
.OurClientsSections h2 span{display:block;font-size:17px;font-family: 'ralewayregular';}
.OurClientsSections p{font-size:18px;color:#fff;font-family: 'ralewayregular';line-height:33px;padding-right:5%;padding-left:5%;}
.testimonialName{color:#d5d5d5;font-size:18px;font-family: 'ralewayregular';margin-top:50px;}
.testimonialName{color:#d5d5d5;font-size:18px;font-family: 'ralewayregular';}
.testimonialName span{color:#fff;font-size:24px;font-family: 'ralewaymedium';}	
/* -- Testimonial Css End -- */

/* -- Footer Css Start -- */
.footerSection{width:100%;padding-top:35px;padding-bottom:30px;background:#fff;box-shadow:0 0px 1px #b4b4b4 inset;background:#f5f5f5;}
.homeBody .footerSection{background:none !important}
.fotterBoxes{width:26%;float:left;}
.footerSection ul{}
.footerSection ul li{list-style:none;padding:7px 0px}
.footerSection ul li a{color:#3a3a3a;font-size:15px;font-family: 'ralewayregular';text-decoration:none;}
.footerSection ul li a:hover{color:#0080c0;}
.footerSection h3{color:#0080c0;font-size:22px;font-family: 'ralewaysemibold';margin-bottom:15px;}

.socialLinkBox{width:22%;float:right;color:#797979;font-family: 'ralewayregular';font-size:15px;}
.phone{color:#3a3a3a;font-size:26px;line-height:30px;font-family: 'SourceSansPro-Regular';position:relative;padding-left:40px;margin-top:15px;}
.phone a{color:#3a3a3a;}
.phone::before{content:"\f095";position:absolute;left:0px;top:5px;color:#1f8ac3;font-family:'FontAwesome';font-size:28px;}
.email{position:relative;padding-left:40px;margin-top:15px;margin-bottom:30px;}
.email a{color:#3a3a3a;font-size:13px;font-family: 'ralewayregular';text-decoration:none;}
.email::before{content:"\f003";position:absolute;left:0px;top:-3px;color:#1f8ac3;font-family:'FontAwesome';font-size:28px;}
.socialLinkBox i{width:33px;height:33px;border:1px solid #fefefe;color:#fff;text-align:center;line-height:33px;font-size:16px;transition:all 0.3s ease-in 0s;margin-right:2px;}
.facebookIcn{background:#5e6ea0;}
.facebookIcn:hover{background:none;color:#5e6ea0;border:1px solid #5e6ea0;transform:scale(1.2)}
.twitterIcn{background:#33bdff;}
.twitterIcn:hover{background:none;color:#33bdff;border:1px solid #33bdff;transform:scale(1.2)}
.uTube{background:#cb1424;}
.uTube:hover{background:none;color:#cb1424;border:1px solid #cb1424;transform:scale(1.2)}
.gplus{background:#da4935;}
.gplus:hover{background:none;color:#da4935;border:1px solid #da4935;transform:scale(1.2)}
.linkdin{background:#007bb6;}
.linkdin:hover{background:none;color:#007bb6;border:1px solid #007bb6;transform:scale(1.2)}

.footerBottom{border-top:1px solid #b5b8ba;padding-bottom:30px;}
.footerBtmLeft{width:50%;font-size:14px;float:left;text-align:left;margin-top:18px;font-family: 'ralewayregular';color:#5d5d5d;}
.footerMidBox img{display:block;margin:0 auto;margin-top:5px;}
.designMaintnd{width:50%;float:left;text-align:right;margin-top:18px;font-size:14px;}
.designMaintnd img{vertical-align:middle}
/* -- Footer Css End -- */


/* -- Inner Pages Css Start -- */
.innerContainer{padding-top:30px;padding-bottom:25px;}
.innerSlider{width:100%;}
.innerRow{width:100%;margin-top:40px;margin-bottom:30px;}
.innerSlider img{width:100%;}
.innerLeft{width:70%;float:left;}
.innerLeft h4, .innerLeft h1{color:#1d4352;font-size:27px;font-family: 'ralewaysemibold';margin-bottom:16px;border-bottom:1px dashed #CCC; padding-bottom:6px;}
.innerLeft h4 span, .innerLeft h1 span{color:#0099cc;}
.innerLeft p{font-size:14px;color:##666666;font-family: 'ralewayregular';line-height:26px;margin-bottom:10px;}
.aboutUsImg{float:left;max-width:37%;margin:0px 15px 10px 0;border:1px solid #eee;padding:3px;}

.innerLeft h2{color:#585858;font-size:18px;font-family: 'ralewaymedium';margin-bottom:10px;}
.innerLeft ul{padding-left:20px;}
.innerLeft ul li{margin-bottom:5px;line-height:20px;font-size:14px;font-family: 'ralewayregular';position:relative;list-style:none;}
.innerLeft ul li::before {color: #0099cc;content: "";font-family: "FontAwesome";left:-17px;position:absolute;top:0;}

.innerRightBox{width:25%;float:right;}
.innerRightBox h5, .innerRightBox h2{font-size:20px;color:#fff;font-family: 'SourceSansPro-Regular';line-height:40px;background:#1c2755;padding:0px 15px;}
.rightForm{border:1px solid #dbdbdb;padding:15px;}
.FormInput{border: 1px solid #dbdbdb;border-radius: 0;font-size: 12px;padding: 8px 2%;width:100%;color:#525252;font-family: 'ralewaymedium';margin-bottom:10px; outline:none; box-shadow:0 2px 5px #e4e7e7 inset;}
#formSelect{width:100%}
.innerFormSbmt{font-family: 'ralewaybold';font-size:16px;color:#fff;background:#1c2755;padding:6px 30px;border:0;cursor:pointer;transition:all 0.3s ease-in 0s;-webkit-appearance: none;}
.innerFormSbmt:hover{background:#0099cc;}


/* --Booking Online Page Css Start -- */
.bookingonlineSection{width:100%;}
.bookingonlineSection h5, .bookingonlineSection h2{font-family: 'ralewayregular';font-size:16px;color:#151515;margin-bottom:10px;}
.bookingonlineSection p{color:#333333;font-size:13px;line-height:18px;margin-bottom:25px;}
.secHolder{width:100%;overflow:hidden;margin-top:10px;}
.secHolder label{width:20%;float:left;font-size:12px;color:#434343;line-height:30px;}
.secHolder label span{color:#e10000;}
.inputTxt{border:1px solid #dfdfdf;color:#7e7e7e;float:left;font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:30px;padding:0 5px;width:28%;outline:none;}
.inputTxtArea{border:1px solid #dfdfdf;color:#7e7e7e;float:left;font-family:Arial,Helvetica,sans-serif;font-size:12px;height:80px;padding:5px 5px;width:28%;outline:none;}
.secHolder select{height:32px;width:28%;}
.secHolder select option{border:0px;}
.inputTime{width:20%;}
.inputTimeSelect{width:7% !important; margin-left:1%;}
.inputTypesbmt{margin-left:20%;background:#003333;color:#fff;cursor:pointer;font-family: Roboto;font-size:17px; font-weight:500;padding: 6px 35px;text-transform:uppercase;transition: background 0.5s ease 0s;border:0px;}
.inputTypesbmt:hover{background:#0068a3;}

.bookOnlineBox{width:100%;text-align:center;margin-top:30px;padding-top:20px;border-top:1px solid #d7d7d7;font-size:16px;}
.bookOnlineBox a{color:#e80021;font-family: 'robotobold';font-size:17px;position:relative;padding-left:5px;}
.bookOnlineBox a:hover{color:#29446f;}
.bookOnlineBox a::after{content:"\f101";position:absolute;right:-15px;top:5px;font-family:'FontAwesome';color:#e80021;font-weight:bold;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.bookOnlineBox a:hover::after{right:-20px;color:#29446f;}
/* --Booking Online Page Css End -- */

/* -- Our Fleet Page Css Start -- */
.fleetLeftInner{overflow:hidden;}
.ourFleetPage{width:103%;overflow:hidden;}
.ourFleetPage .serviceBoxInner{width:31%;margin-right:2%;padding:4px;border:1px solid #dbdbdb;margin-bottom:15px;}
.ourFleetPage .serviceImg{max-height:162px;}
.ourFleetPage .serviceBoxInner figcaption{font-size:18px;/*background:#f3f3f3;*/text-align:center;color:#3f3f3f;}
.ourFleetPage .serviceBoxInner:hover figcaption{color:#0099cc;}
.viewFleet{padding:7px 0px 12px;text-align:center;}
.viewFleet a{font-family: 'ralewayregular';font-size:15px;color:#fff;background:#1c2755;padding:7px 20px;border:1px solid #1c2755}
.viewFleet a:hover{color:#1c2755;background:none;}

.fleetInnerBanner{border:1px solid #eee;padding:3px;width:100%;margin-bottom:15px;}
.fleetInnerBanner img{width:100%;}
.fleetDetails p{margin-bottom:10px;line-height:20px;}
.fleetDetails p strong{color:#0080c0;padding-right:5px;}
.fleetDetails a{font-family: 'ralewayregular';font-size:15px;color:#fff;background:#0061a1;padding:7px 20px;border:1px solid #0061a1}
.fleetDetails a:hover{color:#0061a1;background:none;}

.locationBookQuate{font-family: 'ralewayregular';font-size:15px;color:#fff;background:#0061a1;padding:7px 20px;border:1px solid #0061a1}
.locationBookQuate:hover{color:#0061a1;background:none;}

.areaServices{width:100%;overflow:hidden;}
.areaServices ul{}
.areaServices ul li{width:50%;float:left;position:relative;}
.areaServices ul li a{margin-bottom:5px;line-height:20px;font-size:14px;font-family: 'ralewayregular';list-style:none;color:#666666;}
.areaServices ul li a:hover{color:#0099cc;}
.areaServices ul li::before {color:#0099cc;content: "";font-family: "FontAwesome";left:-17px;position:absolute;top:0;}

.priceDeals td{ padding:8px 5px !important;font-size:13px;}
.priceDeals th{ font-size:15px;font-family: 'SourceSansPro-Regular';}
/* -- Our Fleet Page Css End -- */

.contactusPage{}
.contactusPage i{font-size:18px;padding-right:10px;font-weight:bold;color:#363226;vertical-align:middle;}
.contactusPage a, .TClink{color:#0099cc;}
.contactusPage a:hover, .TClink:hover{color:#363226;}


.go-top{width:35px;height:35px;border-radius:50%;background:#0099cc;cursor:pointer;position:fixed;bottom:15px;right:15px;text-align:center;line-height:35px;transition:all 0.5s ease 0s; z-index:9999;border:1px solid #0099cc;}
.go-top i{color:#fff;font-size:24px;}
.go-top:hover{background:none;border:1px solid #0099cc;}
.go-top:hover i{color:#29446f;}














